<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei Consumer Business Məxfilik Barədə
    Bildiriş</p>
    <p style="text-align:center;">Huawei Consumer Business Məxfilik Barədə Bildirişi 15 aprel,
        2018-ci il tarixində</p>
    <p style="text-align:center;">yenilənib.</p>
    <p>Huawei Device Co., Ltd. və onun qlobal filialları (birlikdə,
        &quot;Huawei&quot;, &ldquo;biz&rdquo; və &ldquo;bizim&rdquo;) məxfiliyinizə riayət edir.
        Buna g&ouml;rə də şəxsi məlumatlarınızı necə toplamağımız, istifadə etməyimiz, a&ccedil;ıqlamağımız,
        m&uuml;hafizə etməyimiz, yaddaşda saxlamağımız və &ouml;t&uuml;rməyimizə dair Məxfilik
        Barədə bu Bildirişi (bundan sonrarada &ldquo;bu Bildiriş&rdquo; kimi istinad edilir)
        hazırladıq. Bir dəqiqənizi ayıraraq məxfilik barədə bildirişimizi oxumağı və onu başa d&uuml;şməyinizi, &uuml;&ccedil;&uuml;n
        bir dəqiqənizi ayırın və <a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                                    target="_blank">hər hansı sualınız olduğu təqdirdə,</a> bizə
        bildirin.</p>
    <p><br/></p>
    <p>Şəxsi məlumatlar dedikdə fiziki şəxsin m&uuml;əyyən edilməsi &uuml;&ccedil;&uuml;n digər
        məlumatlarla birlikdə və ya ayrılıqda istifadə edilə bilən elektron və ya digər məlumatlar
        nəzərdə tutulur. Bu Bildirişdə &quot;Huawei&quot; -nin şəxsi məlumatlarınızı necə emal etdiy
        təsvir edilir, lakin spesifik emal fəaliyyəti zamanı məlumatlandırılacağınız &uuml;&ccedil;&uuml;n
        b&uuml;t&uuml;n emal proseslərini əhatə etmir. Buna g&ouml;rə də, spesifik məhsul və ya
        xidmətdən istifadə etməzdən əvvəl həmin məhsul və ya xidmət haqqında Huawei tərəfindən
        buraxılan məxfilik xəbərdarlığını və ya əlavə bildirişi oxumağınız t&ouml;vsiyə edilir ki,
        onun şəxsi məlumatlarınızı necə emal etdiyini başa d&uuml;şəsiniz.</p>
    <p>Bu Bildiriş yalnız bu Bildirişdə g&ouml;stərilən və ya qeyd edilən ənənəvi telefonlar,
        smartfonlar, notbuk komp&uuml;terlər, planşetlər, geyinilə bilən cihazlar, mobil
        genişzolaqlı cihazlar, ağıllı məişət texnikası, aksessuarlar, komp&uuml;ter proqramları,
        mobil xidmətlər, proqram təminatı, alət dəstləri, veb-saytlar və xidmətlər kimi &quot;Huawei&quot;-in
        şəxsi və məişət məhsullarına aid edilir.</p>
    <p>Bu Bildirişdə aşağıdakılar təsvir edilir:</p>
    <p>1. Huawei Şəxsi Məlumatlarınızı Necə Toplayır və İstifadə Edir</p>
    <p>2. Huawei Kukilərdən və Bənzər Texnologiyalardan Necə İstifadə Edir
    </p>
    <p>3. Huawei Şəxsi Məlumatlarınızı Necə Paylaşır</p>
    <p>4. Huawei Şəxsi Məlumatlarınızı Necə Qoruyur</p>
    <p>5. Şəxsi Məlumatlarınızı Necə İdarə Edə Bilərsiniz</p>
    <p>6. Huawei Uşaqların Şəxsi Məlumatlarını Necə Qoruyur</p>
    <p>7. &Uuml;&ccedil;&uuml;nc&uuml; Tərəf Veb-saytlarına, Məhsullarına və
        Xidmətlərinə Ke&ccedil;idlər</p>
    <p>8. Şəxsi Məlumatlarınızın Beynəlxalq
        Miqyasda &Ouml;t&uuml;r&uuml;lməsi</p>
    <p>9. Beynəlxalq İstifadə&ccedil;ilər</p>
    <p>10. Bu Bildirişə Edilən Yenilənmələr</p>
    <p>11. Bizimlə Əlaqə</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Huawei Şəxsi Məlumatlarınızı Necə Toplayır və İstifadə Edir</p>
    <p>A. Huawei Tərəfindən Toplanan Şəxsi Məlumatlar</p>
    <p>Huawei məhsullarından və ya xidmətlərindən istifadə etməzdən əvvəl şəxsi məlumatlar təmin
        etməlisiniz. Şəxsi məlumatlarınızı &quot;Huawei&quot;-yə təqdim etməli deyilsiniz, lakin
        bəzi hallarda m&uuml;əyyən şəxsi məlumatları təqdim etməsəniz, sizi m&uuml;əyyən məhsullar
        və ya xidmətlər ilə təmin etmək m&uuml;mk&uuml;n olmayacaqdır.</p>
    <p><br/></p>
    <p>Huawei bu Bildirişdə qeyd edilən məqsədlər &uuml;&ccedil;&uuml;n şəxsi məlumatlarınızı
        toplayacaq. Burada topladığımız şəxsi məlumatların bəzi n&uuml;munələri
        g&ouml;stərilmişdir: </p>
    <p>1. &quot;Huawei&quot;-yə təqdim etdiyiniz şəxsi məlumatlar</p>
    <p>M&uuml;əyyən funksiyalar və xidmətlərdən istifadə etmək &uuml;&ccedil;&uuml;n Huawei
        cihazının kodunu qeydiyyatdan ke&ccedil;irməlisiniz. Onlayn alış-veriş etmək, proqram
        təminatı y&uuml;kləmək və ya xidmətləri satın almaq &uuml;&ccedil;&uuml;n Huawei cihaz
        kodunu qeydiyyatdan ke&ccedil;irdikdə və ya onunla daxil olduqda sizdən adınız, e-po&ccedil;t &uuml;nvanınız,
        mobil n&ouml;mrəniz, sifariş məlumatınız, g&ouml;ndərmə &uuml;nvanınız və &ouml;dəniş
        rejiminiz kimi şəxsi məlumatlar təmin etməyiniz tələb ediləcək.</p>
    <p>Huawei sizi fayllarınızın, şəkillərinizin və məlumatlarınızın bəzilərini sinxronlaşdıra və
        arxivləşdirə biləcəyiniz bulud yaddaşı xidmətləri ilə təmin edə bilər.</p>
    <p>Bəzi Huawei məhsulları başqaları ilə kommunikasiya qurmağa və informasiya paylaşmağa imkan
        verir. Məlumatları ailəniz və dostlarınızla b&ouml;l&uuml;şmək &uuml;&ccedil;&uuml;n Huawei
        məhsulunu istifadə etdiyiniz zaman ləqəb və avatar daxil olmaqla, ictimaiyyətə a&ccedil;ıqlanacaq
        m&uuml;əyyən məlumatları ehtiva edən Huawei ID-si yaratmaq tələb oluna bilər. Huawei həmin
        şəxslərə əlaqədar olan, onların adları, e-po&ccedil;t &uuml;nvanları və telefon n&ouml;mrələri
        kimi məlumatlar toplaya bilər. Huawei təqdim etdiyiniz məlumatların təhl&uuml;kəsizliyini
        təmin etmək &uuml;&ccedil;&uuml;n m&uuml;vafiq və lazımi tədbirləri g&ouml;rəcəkdir. Təmin
        etməlisiniz ki, məlumatlarını topladığınız şəxslər məlumatlarını &quot;Huawei&quot;-yə
        təqdim etməyə razılıq veriblər.</p>
    <p>Hesabların həqiqi ad la tanınması, elektron oyun aludə&ccedil;iliyinin qarşısının alınması və
        ya İnternet &ouml;dəmə ilə bağlı yurisdiksiyaların tələblərinə cavab vermək &uuml;&ccedil;&uuml;n
        Huawei sizdən h&ouml;kumət tərəfindən təqdim edilmiş şəxsiyyəti təyin edən sənəd və ya kart
        məlumatını təqdim etməyiniz tələb edilə bilər.</p>
    <p>2. &ldquo;Huawei&rdquo;-nin xidmətlərdən istifadəniz zamanı topladığı məlumatlar</p>
    <p>Huawei cihazınız və siz və cihazınızın məlumatları Huawei məhsulları və xidmətləri ilə necə m&uuml;badilə
        etməsi haqqında verilənləri toplayır. Bu c&uuml;r informasiya n&ouml;v&uuml;nə aşağıdakılar
        daxildir:</p>
    <p>(1) Cihaz adı, cihazın identifikasiya kodu (IMEI, ESN, MEID və SN), cihazın aktivasiya vaxtı,
        cihazın modeli, ƏS versiyası, proqram versiyası, proqram təminatının identifikasiya kodu və
        cihaz və proqram parametrləri (məsələn, region, dil, saat qurşağı və şrift &ouml;l&ccedil;&uuml;s&uuml;)
        kimi cihaz və proqram məlumatları.</p>
    <p>(2) Stasional mobil şəbəkə (PLMN) provayderi ID-si və Internet Protokolu (IP) &uuml;nvanı
        kimi mobil şəbəkə məlumatları.</p>
    <p>(3) Qeydiyyat məlumatı. Huawei xidmətlərindən istifadə etdikdə və ya Huawei tərəfindən təmin
        edilən məzmuna baxdıqda Huawei avtomatik olaraq giriş vaxtı, giriş sayı, IP &uuml;nvanı
        haqqında və insidentlər (xətalar, qəzalar, yenidən başlatmalar və təkmilləşmələr) haqqında
        məlumatlar toplayacaq və onları qeyd edəcək.</p>
    <p>(4) Məkan məlumatları. Siz m&uuml;əyyən məkan əsaslı xidmətlərə daxil olduqda (məsələn,
        axtarış etdikdə, naviqasiya proqram təminatından istifadə etdikdə və ya x&uuml;susi məkanın
        hava şəraitinə baxdıqda) Huawei cihazınızın təxmini və ya dəqiq məkanını toplayacaq,
        istifadə edəcək və emal edəcək. Məkan məlumatları GPS, Wi-Fi və xidmət provayderi şəbəkəsi
        ID-nə əsasən əldə edilə bilər. Sizdən məkan xidmətlərini aktivləşdirmək istədiyiniz
        proqramları se&ccedil;məyiniz istəniləcək. Cihazın parametrlər menyusunda məkan
        məlumatlarınızın paylaşılmasını rədd etmək &uuml;&ccedil;&uuml;n x&uuml;susi xidmətlərin
        məkan icazələrini qeyri-aktiv edə bilərsiniz.</p>
    <p>(5) Huawei serverlərində saxladığınız məlumatlar. Məsələn, buluda y&uuml;klədiyiniz
        məlumatlar cəld giriş və cihazlar arasında paylaşma &uuml;&ccedil;&uuml;n Huawei
        serverlərində saxlanacaq. Huawei serverlərində saxladığınız məlumatlara baxmayacağıq.</p>
    <p>3. &Uuml;&ccedil;&uuml;nc&uuml; tərəf mənbələrdən məlumatlar</p>
    <p>Qanunla icazə verildiyi halda Huawei ictimai və ticari mənbələrdən sizin haqqınızda
        məlumatlar toplayacaq. Huawei, həm&ccedil;inin &uuml;&ccedil;&uuml;nc&uuml; tərəf sosial
        şəbəkə xidmətlərindən Huawei veb-saytına daxil olmaq &uuml;&ccedil;&uuml;n sosial şəbəkə
        hesabından istifadə etdiyiniz vaxt kimi m&uuml;əyyən məlumatları toplaya bilər.</p>
    <p>4. M&uuml;əyyənedilməsi m&uuml;mk&uuml;n olmayan verilənlərin toplanması və istifadəsi</p>
    <p>M&uuml;əyyənedilməsi m&uuml;mk&uuml;n olmayan verilənlər dedikdə fərdi m&uuml;əyyən
        etmək &uuml;&ccedil;&uuml;n istifadə edilə bilməyən verilənlər nəzərdə tutulur. M&uuml;əyyənedilməsi
        m&uuml;mk&uuml;n olmayan verilənlər &uuml;zrə n&uuml;munələrə veb-sayt ziyarətləri, proqram
        endirmələri və məhsul satışı həcmi ilə bağlı statistikalar daxildir. Huawei istifadə&ccedil;ilərin
        məhsullarımız və xidmətlərimizdən necə istifadə etdiyini başa d&uuml;şmək &uuml;&ccedil;&uuml;n
        statistik məlumatlardan istifadə edəcək. Bunu etməklə tələblərinizə daha yaxşı cavab
        vermək &uuml;&ccedil;&uuml;n xidmətlərimizi yaxşılaşdıra bilərik. </p>
    <p>Şəxsi məlumatlarınızı və m&uuml;əyyən edilməsi m&uuml;mk&uuml;n olmayan məlumatlarınızı ayrı
        saxlayırıq və hər birindən m&uuml;stəqil şəkildə istifadə
        edirik. &ldquo;Huawei&rdquo;-nin &ouml;z qərarımıza əsasən, başqa məqsədlər &uuml;&ccedil;&uuml;n
        m&uuml;əyyənolunması m&uuml;mk&uuml;n olmayan verilənləri topladığı, istifadə etdiyi, a&ccedil;ıqladığı
        və &ouml;t&uuml;rd&uuml;y&uuml; hallar meydana &ccedil;ıxa bilər.</p>
    <p><br/></p>
    <p>B. Huawei Şəxsi Məlumatlarınızı Necə İstifadə Edir</p>
    <p>Huawei şəxsi məlumatlarınızı aşağıdakı məqsədlərlə istifadə edə bilər:</p>
    <p>(1) Satın aldığınız &ldquo;Huawei&rdquo;-in şəxsi və məişət məhsullarını qeydiyyatdan ke&ccedil;irmək
        və aktivləşdirmək məqsədilə.</p>
    <p>(2) Funksiyalar və mobil xidmətlərin geniş diapazonundan istifadə etmək &uuml;&ccedil;&uuml;n
        Huawei ID-sini qeydiyyatdan ke&ccedil;irmək məqsədilə.</p>
    <p>(3) Tələb etdiyiniz məhsullar və xidmətləri &ccedil;atdırmaq, aktivləşdirmək və ya yoxlamaq
        məqsədilə və ya tələblərinizə əsaslanaraq yuxarıdakı məhsul və xidmətlər &uuml;&ccedil;&uuml;n
        texniki dəstək və satış sonrası xidmətlər təmin etmək məqsədilə.</p>
    <p>(4) Sizə ƏS və ya proqram yeniləmələri və quraşdırma bildirişləri g&ouml;ndərmək
        məqsədilə.</p>
    <p>(5) Fərdiləşdirilmiş istifadə&ccedil;i təcr&uuml;bəsi və məzmun təmin etmək məqsədilə.</p>
    <p>(6) Sizə maraqlı gələ biləcək məhsullar və xidmətlər haqqında məlumatlar g&ouml;ndərmək,
        sizi &ldquo;Huawei&rdquo;-in reklam fəaliyyətlərinə və market sorğularına dəvət etmək və ya
        sizə marketinq məlumatları g&ouml;ndərmək məqsədilə. Bu c&uuml;r məlumatları qəbul etmək
        istəmirsinizsə, istənilən vaxt imtina edə bilərsiniz.</p>
    <p>(7) Daxili audit, verilənlərin analizi və tədqiqat həyata ke&ccedil;irmək; biznes
        əməliyyatının səmərəliliyini analiz etmək və bazar paylarını &ouml;l&ccedil;mək; və Huawei
        məhsulları və xidmətlərini yaxşılaşdırmaq məqsədilə.</p>
    <p>(8) Y&uuml;klədiyiniz və ya endirdiyiniz, eləcə də y&uuml;kləmə və endirmə
        əməliyyatları &uuml;&ccedil;&uuml;n tələb olunan verilənləri sinxronlaşdırmaq, paylaşmaq və
        toplamaq məqsədilə.</p>
    <p>(9) İtkinin qarşısının alınması &uuml;zrə və fırıldaq&ccedil;ılığa qarşı proqramlarımızı
        yaxşılaşdırmaq məqsədilə.</p>
    <p>(10) Qanunlara və normativlərə uyğun emal etmək məqsədilə , məsələn, vergi, icazə
        sorğuları.</p>
    <p>(11) Spesifik xidmətlər nəzdində və ya razılığınız ilə digər
        məqsədlər &uuml;&ccedil;&uuml;n.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Huawei Kukilərdən və Bənzər Texnologiyalardan Necə İstifadə Edir</p>
    <p>A. Kuki</p>
    <p>Kuki komp&uuml;ter və ya mobil cihazda veb server tərəfindən saxlanılan mətn faylıdır və
        kukinin məzmunu yalnız kukini yaradan server tərəfindən bərpa edilə və oxuna bilər. Kukilər
        istifadə etdiyiniz brauzer və ya mobil proqrama unikaldır. Kukidəki mətn, adətən,
        identifikatorlar, sayt adları və bəzi rəqəm və simvollardan ibarət ola bilər.</p>
    <p>Bəzən Huawei istifadə&ccedil;i təcr&uuml;bəsini yaxşılaşdırmaq məqsədləri ilə komp&uuml;terlərdə
        və ya mobil cihazlarda aşağıdakılar daxil olmaqla, kukiləri toplayır:</p>
    <p>(1) Texniki kukilər: Giriş və yoxlama. Veb-sayta daxil olmaq &uuml;&ccedil;&uuml;n Huawei
        ID-si istifadə etdikdə &ldquo;seans əsaslı&rdquo; kukilər bu sayta daxil olmağınızın m&uuml;mk&uuml;n
        qədər rahat olmasını təmin edir.</p>
    <p>(2) Fərdiləşdirmə kukiləri: Se&ccedil;imləriniz və parametrlərinizin saxlanması. Veb-sayt
        komp&uuml;ter və ya mobil cihazınızda dil parametri və şrift &ouml;l&ccedil;&uuml;s&uuml;
        kimi parametrləri, alış-veriş kartındakı elementlər və digər brauzer se&ccedil;imlərini
        saxlamaq &uuml;&ccedil;&uuml;n kukilərdən istifadə edə bilər.</p>
    <p>(3) Reklam kukiləri. Huawei kukilərdən onlayn fəaliyyətləriniz və maraqlarınız haqqında
        məlumatlar toplamaq və sizə sizin &uuml;&ccedil;&uuml;n &ccedil;ox uyğun olan reklamlar
        təqdim etmək &uuml;&ccedil;&uuml;n istifadə edir.</p>
    <p>(4) Statistik kukilər. Kukilər ilə Huawei bir ziyarət (seans kukisindən istifadə edərək), ya
        da təkrarlanan ziyarətlər (daimi kukidən istifadə) &uuml;&ccedil;&uuml;n veb-saytlarımızdan
        və digər proqramlarımızdan istifadəniz haqqında məlumatlar toplaya bilər.</p>
    <p>(5) Sosial Media Kukiləri. Sosial media kukiləri &ldquo;Bəyən&rdquo; və &ldquo;Paylaş&rdquo;
        d&uuml;ymələri kimi &uuml;&ccedil;&uuml;nc&uuml; tərəflərin təmin etdiyi xidmətlər ilə
        əlaqələndirilir. &Uuml;&ccedil;&uuml;nc&uuml; tərəf bu xidmətləri veb-saytlarımızı ziyarət
        etdiyinizi xatırlamağınız əvəzində təmin edir.</p>
    <p>&Ouml;z istəyinizlə kukiləri idarə edə və ya silə bilərsiniz. Təfərr&uuml;atlar &uuml;&ccedil;&uuml;n
        <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a> &uuml;nvanına daxil
        olun. Siz komp&uuml;terinizdə saxlanılan b&uuml;t&uuml;n kukiləri silə bilərsiniz və ən son
        veb brauzerlərdə kukiləri bloklamaq se&ccedil;imi təmin edilir. Lakin kukiləri
        bloklamaq &uuml;&ccedil;&uuml;n veb-saytımıza hər dəfə daxil olduqda istifadə&ccedil;i
        parametrlərinizi dəyişmək tələb ediləcək. Brauzeriniz &uuml;&ccedil;&uuml;n kuki
        parametrlərini necə idarə edəcəyinizi burada &ouml;yrənin: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Kukiləri silsəniz, n&ouml;vbəti dəfə Huawei veb-saytlarına daxil olduqda sizdən
        parametrlərinizi dəyişmək tələb ediləcək. Nəzərə alın ki, bəzi Huawei xidmətləri kukilərdən
        istifadəni tələb edir. Kukilərin qeyri-aktiv edilməsi bu xidmətlərin bəzi və ya b&uuml;t&uuml;n
        funksiyalarından istifadənizə təsir edə bilər.</p>
    <p>B. Veb Mayakları və Piksel Teqləri</p>
    <p>Kukilərdən əlavə Huawei və bəzi &uuml;&ccedil;&uuml;nc&uuml; tərəflər, həm&ccedil;inin
        veb-saytlarda veb mayaklarından və piksel teqlərindən istifadə edə bilərlər. Veb mayakı,
        əsasən, veb-sayta və ya e-po&ccedil;ta nəzər saldığınızda cihaz kukilərinizi m&uuml;əyyən
        etmək &uuml;&ccedil;&uuml;n veb-sayta və ya e-po&ccedil;ta yerləşdirilmiş elektron qrafik
        şəkildir. Piksel teqləri Huawei-yə oxunan formatda e-po&ccedil;tlar g&ouml;ndərmək və e-po&ccedil;tun
        a&ccedil;ılıb-a&ccedil;ılmadığını &ouml;yrənmək imkanı yaradır. </p>
    <p>Huawei və bəzi &uuml;&ccedil;&uuml;nc&uuml; tərəflər bu texnologiyalardan xidmət istifadəsini
        (kukilər ilə birlikdə) analiz etmək və sizin &uuml;&ccedil;&uuml;n daha qənaətbəxş məzmun və
        reklamlar təmin etmək də daxil olmaqla m&uuml;xtəlif məqsədlər &uuml;&ccedil;&uuml;n
        istifadə edir. Məsələn, Huawei-dən e-po&ccedil;t qəbul etdikdə orada Huawei veb səhifəsi ilə
        əlaqələndirilmiş, kliklənən URL ola bilər. Əgər ke&ccedil;idə klikləsəniz, &uuml;st&uuml;nl&uuml;k
        verdiyiniz məhsullar və xidmətlər haqqında &ouml;yrənməkdə və m&uuml;ştəri xidmətimizi
        təkmilləşdirməkdə bizə k&ouml;mək etmək &uuml;&ccedil;&uuml;n Huawei ziyarətinizi
        izləyəcəkdir. Əgər bu c&uuml;r izlənilmək istəmirsinizsə, Huawei-in po&ccedil;t
        siyahısı &uuml;&ccedil;&uuml;n abunəlikdən istənilən vaxt &ccedil;ıxa bilərsiniz.</p>
    <p>C. Digər Lokal Saxlama</p>
    <p>Huawei və bəzi &uuml;&ccedil;&uuml;nc&uuml; tərəflər m&uuml;əyyən məhsullar və xidmətlərdə
        lokal paylaşılan obyektlər (həm&ccedil;inin &ldquo;Fləş kukilər&rdquo; adlanır) və HTML5
        lokal saxlama kimi digər lokal saxlama texnologiyalarından istifadə edə bilər. Kukilərə
        bənzər olaraq bu texnologiyalar məlumatları cihazınızda saxlayır və fəaliyyətləriniz və se&ccedil;imləriniz
        haqqında bəzi məlumatları qeydə ala bilər. Lakin bu texnologiyalar kukilərdən fərqli
        mediadan istifadə edə bilər. Buna g&ouml;rə də, standart brauzer alətlərindən və
        parametrlərindən istifadə etməklə onları idarə edə bilməzsiniz. Fləş kukilərdə ehtiva edilən
        məlumatları qeyri-aktiv etmək və ya silmək yolu haqqında təfərr&uuml;atlar &uuml;&ccedil;&uuml;n
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">buraya</a> klikləyin. </p>
    <p>D. &ldquo;İzləməyin&rdquo; funksiyası</p>
    <p>Bir &ccedil;ox veb brauzerlərdə veb-saytlara &quot;İzləməyin&quot; sorğuları g&ouml;ndərən
        &quot;İzləməyin&quot; funksiyası vardır. Hazırda əsas İnternet standartlaşdırma təşkilatları
        veb-saytların bu sorğuları necə idarə edəcəklərini m&uuml;əyyən etmək &uuml;&ccedil;&uuml;n
        siyasət hazırlamayıblar. Brauzerinizdə &ldquo;İzləməyin&rdquo; funksiyasını
        aktivləşdirsəniz, b&uuml;t&uuml;n Huawei veb-saytları se&ccedil;iminizə h&ouml;rmət
        edəcək.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Huawei Şəxsi Məlumatlarınızı Necə Paylaşır</p>
    <p>Aşağıdakı halların hər hansı biri olmadıqda şəxsi verilənlərinizi digər şirkətlər,
        təşkilatlar və fərdlərlə paylaşmırıq:</p>
    <p>(1) Razılıq ilə paylaşmaq: Sizin razılığınızı aldıqdan sonra Huawei g&ouml;stərilmiş &uuml;&ccedil;&uuml;nc&uuml;
        tərəflər və ya &uuml;&ccedil;&uuml;nc&uuml; tərəf kateqoriyaları ilə icazə verdiyiniz
        məlumatları paylaşa bilər.</p>
    <p>(2) Qanunlara və normativlərə uyğun olaraq paylaşmaq: Huawei h&uuml;quqi baxımdan m&uuml;bahisəli
        olan məsələləri həll etmək &uuml;&ccedil;&uuml;n qanunlar və normativlər ilə tələb edildikdə
        və ya qanuna uyğun olaraq adminstrativ və ya məhkəmə orqanları tərəfindən tələb edildikdə
        məlumatlarınızı paylaşa bilər.</p>
    <p>(3) Huawei filialları ilə paylaşmaq: Sizin məlumatlarınız Huawei-in filialları arasında
        yalnız aydın və qanuni məqsədlərlə paylaşılacaq və paylaşma yalnız xidmətlər tərəfindən
        tələb edilən məlumatlarla məhdudlaşır. Məsələn, hesabların qeydiyyatdan ke&ccedil;irilməsinə
        icazə verməzdən əvvəl onların qlobal unikallığını yoxlayırıq.</p>
    <p>(4) Biznes partnyorları ilə paylaşmaq: Bəzi məhsullar və/və ya xidmətlər sizə birbaşa olaraq
        partnyorlarımız tərəfindən təmin edilir. Huawei, həm&ccedil;inin məlumatlarınızı onlarla
        paylaşa bilər, onlar sizi tələb etdiyiniz məhsullar və/və ya xidmətlər (məs, Huawei-in
        e-ticarət platforması vasitəsilə &uuml;&ccedil;&uuml;nc&uuml; tərəf satıcı tərəfindən
        satılan məhsullar, Huawei-in proqramları vasitəsilə digər şirkətlər tərəfindən təmin edilən
        məzmun) ilə təmin etmək &uuml;&ccedil;&uuml;n məlumatlarınızdan istifadə edə, maraqlarınız
        haqqında proqnozlar verə və sizi reklam, promosiya materialları və digər materiallar ilə
        təmin edə bilər.</p>
    <p>(5) Xidmət provayderləri ilə paylaşmaq: Huawei, həm&ccedil;inin məlumatlarınızı bizim &uuml;&ccedil;&uuml;n
        və ya bizim adımızdan xidmətləri təmin edən şirkətlərə də a&ccedil;ıqlaya bilər. Bu xidmət
        provayderlərinə Huawei adından qaynar xətt xidmətləri təmin edən, e-po&ccedil;t g&ouml;ndərən
        və ya texniki dəstək g&ouml;stərən şirkətlər kimi n&uuml;munələr daxildir. Xidmət
        provayderləri məlumatlarınızdan yalnız Huawei adından xidmətlər təmin etmək məqsədi ilə
        istifadə edə bilərlər.</p>
    <p>(6) Huawei m&uuml;vafiq qanuna, normativə, h&uuml;quqi prosesə və ya d&ouml;vlət orqanlarının
        tələbinə cavab vermək kimi m&uuml;vafiq tələb olduğu halda məlumatlarınızı paylaşacaq.</p>
    <p>3-dən 6-ya qədər olan bəyanatlarda Huawei şirkətlər, təşkilatlar və şəxsi məlumatları
        paylaşılan fərdlər ilə onları bu Bildirişə əməl etmələrini və şəxsi məlumatları emal edərkən
        m&uuml;vafiq məxfilik və təhl&uuml;kəsizlik tədbirlərini yerinə yetirmələrini tələb edərək
        paylaşmanın və imzalanan məxfilik m&uuml;qavilələrinin və/və ya verilənlərin emalı ilə bağlı
        m&uuml;ddəaların qanuniliyini təmin edəcəkdir.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Huawei Şəxsi Məlumatlarınızı Necə Qoruyur</p>
    <p>Huawei şəxsi məlumatlarınızın təhl&uuml;kəsizliyinə b&ouml;y&uuml;k əhəmiyyət verir və şəxsi
        məlumatlarınızı qorumaq və icazəsiz giriş, a&ccedil;ıqlama, istifadə, dəyişdirmə, zərər və
        ya itkinin qarşısını almaq &uuml;&ccedil;&uuml;n bu sahədə istifadə edilən təcr&uuml;bələrdən
        istifadə edir. Bu məqsədlə Huawei aşağıdakı tədbirləri g&ouml;r&uuml;r:</p>
    <p>(1) Biz toplanan şəxsi məlumatların minimal səviyyədə və emalı məqsədilə əlaqədar vacib olan
        m&uuml;vafiq qaydada olduğunu təmin etmək &uuml;&ccedil;&uuml;n m&uuml;vafiq və m&uuml;mk&uuml;n
        tədbirlər g&ouml;r&uuml;r&uuml;k. Saxlama m&uuml;ddətinin uzadılması tələb edilmədikdə və ya
        qanunla icazə verilmədikdə şəxsi məlumatları bu Bildirişdə g&ouml;stərilən məqsədlər &uuml;&ccedil;&uuml;n
        və x&uuml;susi məhsul və ya xidmətin məxfilik xəbərdarlığına əsasən zəruri olduğundan artıq
        m&uuml;ddətə olmamaq şərtilə saxlayırıq.</p>
    <p>(2) &Ouml;t&uuml;rmə zamanı verilənlərin məxfiliyini təmin etmək məqsədilə kriptoqrafik
        texnologiyalar kimi bir sıra texnologiyalardan istifadə edirik. Verilənləri və verilənlərin
        saxlanma serverlərini h&uuml;cumlardan qorumaq &uuml;&ccedil;&uuml;n etibarlı qoruma
        mexanizmləri tətbiq edirik.</p>
    <p>(3) Şəxsi məlumatlarınıza yalnız icazəli iş&ccedil;i heyətinin daxil ola bilməsini təmin
        etmək &uuml;&ccedil;&uuml;n girişə nəzarət mexanizmləri yerləşdiririk. Bundan əlavə, icazəli
        iş&ccedil;i heyətinin sayına nəzarət edirik və xidmət tələbləri və iş&ccedil;i heyəti
        səviyyəsinə əsasən onlarla bağlı iyerarxik icazə idarəetməsi tətbiq edirik.</p>
    <p>(4) Biz biznes partnyorlarını və xidmət provayderlərini ciddi şəkildə se&ccedil;irik və şəxsi
        məlumatların qorunması &uuml;zrə tələbləri ticarət m&uuml;qavilələri, auditlər və
        qiymətləndirmə fəaliyyətlərinə daxil edirik. </p>
    <p>(5) İş&ccedil;ilərin şəxsi məlumatların qorunması &uuml;zrə məlumatlılığını artırmaq &uuml;&ccedil;&uuml;n
        təhl&uuml;kəsizlik və məxfiliyin qorunması &uuml;zrə təlim kursları, sınaqlar və təbliğat
        tədbirləri ke&ccedil;iririk.</p>
    <p>Huawei şəxsi məlumatlarınızı qorumaq &uuml;zrə &ouml;hdəlik daşıyır. Buna baxmayaraq, he&ccedil;
        bir təhl&uuml;kəsizlik tədbiri m&uuml;kəmməl deyil və he&ccedil; bir məhsul, xidmət,
        veb-sayt, məlumat &ouml;t&uuml;rməsi, hesablama sistemi və ya şəbəkə bağlantısı tamamilə
        təhl&uuml;kəsiz deyil.</p>
    <p><br/></p>
    <p>Şəxsi məlumatların sızması, zədələnməsi və itkisi kimi m&uuml;mk&uuml;n risklərin qarşısını
        almaq &uuml;&ccedil;&uuml;n Huawei bir ne&ccedil;ə mexanizm və nəzarət tədbirləri
        hazırlamışdır, təhl&uuml;kəsizliklə bağlı insidentlərin və m&uuml;dafiəsizliyin
        qiymətləndirmə standartlarını və m&uuml;vafiq emal prosedurlarını aydın şəkildə m&uuml;əyyənləşdirmişdir
        və x&uuml;susi <a href="http://www.huawei.com/en/psirt" target="_blank">Təhl&uuml;kəsizliklə
            bağlı Məşvərət və Təhl&uuml;kəsizlik Bildirişi</a> səhifəsi hazırlamışdır. Huawei təhl&uuml;kəsizliyin
        planlaşdırılması, zərərin azaldılması, analiz, yerləşdirmə və bərpa işini həyata ke&ccedil;irmək &uuml;&ccedil;&uuml;n
        və təhl&uuml;kəsizliklə bağlı insidentlərin aradan qaldırılması &uuml;zrə normativlər və
        tənzimləmələrə əsaslanaraq əlaqədar ş&ouml;bələrlə izləmə əməliyyatlarının aparılması &uuml;&ccedil;&uuml;n
        x&uuml;susi təcili reaksiya komandası təyin etmişdir. </p>
    <p>Şəxsi məlumatlarla bağlı hər hansı bir insident baş verərsə, Huawei m&uuml;vafiq h&uuml;quqi
        və tənzimləyici tələblərə uyğun olaraq, təhl&uuml;kəsizliklə bağlı insident və onun m&uuml;mk&uuml;n
        təsiri, Huawei-in g&ouml;rd&uuml;y&uuml; və ya g&ouml;rəcəyi tədbirlər, aktiv m&uuml;dafiə
        və risklərin azaldılması ilə bağlı təkliflər və bərpa tədbirləri ilə bağlı sizə
        bildirəcəkdir. Bildiriş e-po&ccedil;t, mətn mesajı, g&ouml;ndərilən bildiriş və s. formada
        qəbul edilə bilər. Məlumat subyektlərinə bir-bir məlumat vermək &ccedil;ətin olsa, Təhl&uuml;kəsizlik
        Xəbərdarlığı nəşr etmək &uuml;&ccedil;&uuml;n m&uuml;vafiq və effektiv tədbirlər g&ouml;rəcəyik.
        Bundan əlavə, nəzarət orqanları tərəfindən tələb edilən qaydada şəxsi məlumatların təhl&uuml;kəsizliyi
        ilə bağlı insidentlərin aradan qaldırılması statusu barədə də bildirəcəyik.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Şəxsi Məlumatlarınızı Necə İdarə Edə Bilərsiniz</p>
    <p>A. Giriş, rektifikasiya, silinmə, məlumatın portativliyi, emalın məhdudlaşdırılması, emala
        etiraz.</p>
    <p>Huawei-in məhsullarını və xidmətlərini təqdim etdiyi və ya Huawei-in şəxsi məlumatlarını emal
        etdiyi &ouml;lkələrdə/regionlarda qanunvericilik məlumat subyektlərinə Huawei tərəfindən
        əlaqədar şəxsi məlumatların əldə edilməsi, d&uuml;zəldilməsi, silinməsi və ya &ccedil;ıxarılması,
        daşınması, məhdudlaşdırılması və imtinası ilə bağlı h&uuml;quqlar &uuml;&ccedil;&uuml;n
        sorğu (burada &ldquo;sorğular&rdquo; kimi istinad edilir) təqdim etmək h&uuml;ququ verir və
        Huawei tərəfindən şəxsi məlumatların emalı prosesi qorunub saxlanılır. Əlavə olaraq,
        məlumatların portativliyi ilə bağlı h&uuml;ququnuz olacaq.</p>
    <p>1. Tələb edilən rejimlər və kanallar</p>
    <p>Məlumat subyektlərinin sorğuları Huawei tərəfindən təyin edilmiş məxfilik kanallarına uyğun
        olaraq təqdim edilməlidir. Sorğular tələb edən şəxs sorğuların əsaslandığı h&uuml;quqları g&ouml;stərməsə
        belə etibarlıdır. </p>
    <p>Data subyektlərinin sorğuları <a
            href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">Huawei
        İstehlak&ccedil;ısı Biznes Qrupunun rəsmi saytı</a>, HiCare proqramı və ya Huawei ID
        proqramı vasitəsilə həyata ke&ccedil;irilə bilər. Məlumat subyekti sorğunu qaynar xətt, e-po&ccedil;t,
        onlayn m&uuml;ştəri xidməti, xidmət mərkəzi və ya başqa bir kanal vasitəsilə g&ouml;ndərərsə,
        biz onu kommunikasiya və gedişat və nəticələrin əks-əlaqəsini asanlaşdırmaq &uuml;&ccedil;&uuml;n
        tələbi yuxarıda qeyd olunan kanallar vasitəsilə g&ouml;ndərmək barədə təlimatlandıracağıq.
        Məlumat subyektləri &uuml;&ccedil;&uuml;n x&uuml;susi sorğu kanalları məlumat subyektlərinin
        qanuni maraqlarını qorumaq, Huawei-in normal fəaliyyətini təmin etmək və sui-istifadə və ya
        fırıldaq&ccedil;ılıqla istifadənin qarşısını almaq &uuml;&ccedil;&uuml;n sorğu g&ouml;ndərmək &uuml;&ccedil;&uuml;n
        nəzərdə tutulub.</p>
    <p>2. Sorğuların etibarlılğı</p>
    <p>Əksər qanunlara əsasən, məlumat subyektlərindən sorğu g&ouml;ndərdikləri zaman spesifik
        tələblərə cavab vermələri tələb edilir. Bu Bildirişdə məlumat subyektlərindən aşağıdakılar
        tələb edilir:</p>
    <p>(1) Sorğuları Huawei tərəfindən təmin edilən x&uuml;susi sorğu kanalları ilə təqdim etmək
        (yəni Huawei İstehlak&ccedil;ısı Biznes Qrupunun rəsmi veb-saytı, HiCare proqramı və Huawei
        ID proqramı).</p>
    <p>(2) Huawei &uuml;&ccedil;&uuml;n kimliklərini m&uuml;əyyən etmək məqsədilə yetərli məlumat
        təmin etmək (sorğuları g&ouml;ndərən şəxslərin məlumat subyektlərinin &ouml;zləri və ya
        onlar tərəfindən səlahiyyət verilən şəxslər olduğunu təmin emək).</p>
    <p>(3) Sorğularının spesifik və m&uuml;vafiq olduğunu təmin etmək.</p>
    <p>Qanunlar və normativlərə uyğun olaraq Huawei-in sorğunu tamamilə və ya &uuml;mumiyyətlə
        yerinə yetirməli olmadığı hallar m&ouml;vcuddur.</p>
    <p><br/></p>
    <p>B. Razılığın geri &ccedil;əkilməsi </p>
    <p>Siz şəxsi məlumatların toplanmasının icazəli əhatə dairəsini dəyişə və ya razılığa əsaslanan
        və bu c&uuml;r geri &ccedil;əkmədən əvvəl emal fəaliyyətlərinin qanuniliyinə təsir g&ouml;stərmədən
        razılığınızı geri &ccedil;əkə bilərsiniz.</p>
    <p>H&uuml;quqlarınız məlumatları silməklə, əlaqədar funksiyaları qeyri-aktiv etməklə və ya
        Huawei məhsulunuzda məxfilik se&ccedil;imlərini təyin etməklə həyata ke&ccedil;irilə bilər.
        Huawei həmin məhsul və xidmətlərin məxfilik xəbərdarlığında və ya əlavə bəyanatında və ya
        yuxarıdakı A b&ouml;lməsinə uyğun olaraq tələbə əsasən x&uuml;susi məhsul və
        xidmətlər &uuml;&ccedil;&uuml;n razılığı geri &ccedil;əkmək metodları hazırlayacaq.</p>
    <p><br/></p>
    <p>C. Huawei ID-sinin qeydiyyatının ləğvi</p>
    <p>Huawei ID-si ilə əlaqədar məhsullarda hesabınızın qeydiyyatını ləğv edə bilərsiniz.
        Hesabınızın qeydiyyatını ləğv etdikdən sonra başqa şəkildə qanunla tənzimlənmədiyi halda
        məhsullar və xidmətlər təmin etməyi dayandıracağıq və şəxsi məlumatlarınızı siləcəyik.
        Hesabınız qeydiyyatı ləğv edildikdən sonra bərpa edilə bilməz. Əlaqədar Huawei məhsulları və
        xidmətlərindən yenidən istifadə etmək istəsəniz, yeni Huawei ID-sini qeydiyyatdan ke&ccedil;irməlisiniz.
        Əlaqədar cihazlarda, proqramlarda və ya veb-saytda Huawei ID-nə daxil olduqdan sonra
        parametrlər menyusunda qeydiyyatın ləğvi m&uuml;raciətini təqdim edə və prosesi tamamlaya
        bilərsiniz.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Huawei Uşaqların Şəxsi Məlumatlarını Necə Qoruyur</p>
    <p>Huawei-in şəxsi və ev məhsulları b&ouml;y&uuml;klər &uuml;&ccedil;&uuml;n nəzərdə tutulub.
        Lakin uşaqlar tərəfindən Huawei məhsulları və xidmətlərinin istifadəsi &uuml;zrə məxfilik və
        təhl&uuml;kəsizliyi qorumaq məqsədilə əlavə qoruyucu tədbirlər g&ouml;rməyin vacibliyini
        bilirik. Huawei məlumat subyektlərinin yerli &ouml;lkələr və regionların qanunlarına uyğun
        olaraq yetkinlik yaşına əsasən uşaq olub-olmadığını təyin edir.</p>
    <p>Uşaqların şəxsi məlumatları valideynlik məsuliyyəti daşıyan şəxslərin razılığına əsasən
        toplanırsa, məlumatları yalnız valideynlik məsuliyyəti daşıyan şəxsin aydın razılığı ilə və
        ya uşaqları qorumaq &uuml;&ccedil;&uuml;n tələb edilən qaydada qanunla yol verilən formada
        istifadə edəcəyik və ya a&ccedil;ıqlayacağıq. Uşaqların şəxsi məlumatlarına daxil olmaq,
        onları dəyişdirmək və ya silmək istəyən valideynlik məsuliyyəti daşıyan şəxslər və qəyyumluq
        altında olan şəxslər &quot;IV. Huawei Şəxsi Məlumatlarınızı Necə Qoruyur&rdquo; b&ouml;lməsində
        g&ouml;stərilən kanallar vasitəsilə bizimlə əlaqə saxlaya bilərlər.</p>
    <p>Huawei valideynlik məsuliyyəti daşıyan şəxsin razılığı olmadan uşaqların şəxsi məlumatlarını
        səhvən toplayarsa, bunu &ouml;yrəndiyi andan sonra m&uuml;mk&uuml;n qədər tez olmaqla
        məlumatları siləcəkdir.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>&Uuml;&ccedil;&uuml;nc&uuml; Tərəf Veb-saytlarına, Məhsullarına və
        Xidmətlərinə Ke&ccedil;idlər</p>
    <p>Huawei veb-saytları, tətbiqi proqram təminatları, məhsulları və xidmətləri &uuml;&ccedil;&uuml;nc&uuml;
        tərəf veb-saytlarına, məhsullarına və xidmətlərinə ke&ccedil;idlər ehtiva edə bilər. Huawei
        məhsulları və xidmətləri, həm&ccedil;inin &uuml;&ccedil;&uuml;nc&uuml; tərəflərdən Huawei
        proqram mağazası HiApp-da buraxılan &uuml;&ccedil;&uuml;nc&uuml; tərəf proqramları kimi
        məhsullar və ya xidmətləri istifadə edə və ya təmin edə bilər.</p>
    <p>&Uuml;&ccedil;&uuml;nc&uuml; tərəf veb-saytları, məhsulları və xidmətlərinə olan ke&ccedil;idlər
        yalnız istifadə&ccedil;ilərin rahatlığı &uuml;&ccedil;&uuml;n təmin edilir. Bu c&uuml;r ke&ccedil;idlər
        ilə qarşılıqlı əlaqənizi &ouml;z&uuml;n&uuml;z m&uuml;əyyən etməlisiniz. Şəxsi
        məlumatlarınızı &uuml;&ccedil;&uuml;nc&uuml; tərəflərlə təqdim etməzdən əvvəl &uuml;&ccedil;&uuml;nc&uuml;
        tərəflərin məxfilik siyasətlərini oxuyun və onlara istinad edin. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Şəxsi Məlumatlarınızın Beynəlxalq Miqyasda &Ouml;t&uuml;r&uuml;lməsi
    </p>
    <p>Məhsullarımız və xidmətlərimiz fərqli məkanlarda yerləşən resurslar və serverlər
        vasitəsilə &ccedil;atdırılır, məhsullar və xidmətlərimizi təklif etmək &uuml;&ccedil;&uuml;n
        biz bir ne&ccedil;ə &ouml;lkə arasında şəxsi məlumatlarınızı &ouml;t&uuml;rməli ola bilərik.
        İcazəli Huawei iş&ccedil;i heyəti və bizim adımızdan hərəkət edən &uuml;&ccedil;&uuml;nc&uuml;
        tərəflər sizdən toplanan şəxsi məlumatları onları daxil etdiyiniz &ouml;lkə/regiondan
        fərqli, məlumatların qorunması ilə bağlı daha az dəqiqliyə malik qanunları olan &ouml;lkə/regionda
        istifadə və emal edə bilərsiniz. Şəxsi məlumatlarınızı digər &ouml;lkələrə/regionlara &ouml;t&uuml;rd&uuml;kdə
        bu bildirişdə təsvir edilən qaydada və ya məlumatlar toplanan zaman başqa şəkildə sizə a&ccedil;ıqlanan
        formada (məs, spesifik məhsul və ya xidmətin məxfilik xəbərdarlığı və ya əlavə bəyanatı
        vasitəsilə) şəxsi məlumatları qoruyacağıq.</p>
    <p>Huawei məlumatların qorunması ilə bağlı m&uuml;xtəlif qanunlara uyğun olaraq qorunan şəxsi
        məlumatların emalı &uuml;&ccedil;&uuml;n qlobal məxfilik təcr&uuml;bələrini həyata ke&ccedil;irir.
        Huawei fəaliyyət g&ouml;stərdiyimiz &ouml;lkələr arasında şəxsi məlumatları təhl&uuml;kəsizlik
        və emal ilə əlaqədar standartlar və şərtlər da daxil olmaqla, məlumatların qorunması ilə
        bağlı m&uuml;vafiq standartlara və şərtlərə uyğun olaraq yerinə yetirir. </p>
    <p>Aİ və İsve&ccedil;rədən daxil olan şəxsi məlumatlara uyğun olaraq, Avropa İqtisadi Zonasından
        kənarda olan &ouml;lkələrə şəxsi məlumatların &ouml;t&uuml;r&uuml;lməsi &uuml;&ccedil;&uuml;n
        adekvat qoruyucu tədbirləri təmin etməklə m&uuml;vafiq qanuni tələblərə əməl edirik. Biz
        şəxsi məlumatlarınızın &ouml;lkə xaricinə &ouml;t&uuml;r&uuml;lməsini həyata
        ke&ccedil;irmək &uuml;&ccedil;&uuml;n standart m&uuml;qavilə m&uuml;ddəaları kimi m&uuml;xtəlif
        h&uuml;quqi mexanizmlərdən istifadə edirik; və ya &ouml;lkə xaricinə &ouml;t&uuml;rmədən
        əvvəl məlumatlarla bağlı ananimləşdirmə kimi təhl&uuml;kəsizlik tədbirləri həyata ke&ccedil;iririk.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Beynəlxalq İstifadə&ccedil;ilər</p>
    <p>Aşağıdakı &ouml;lkələrdə və ərazilərdə Huawei istehlak&ccedil;ısı bulud xidmətlərindən
        istifadə etsəniz, Aspiegel Limited verilənlərin idarəedicisidir: Avropa İqtisadi
        Zonasına &uuml;zv &ouml;lkələr və ya İsve&ccedil;rə, Albaniya, Andorra, Bosniya, Farer
        adaları, Cəbəli-Tariq, Qrinlandiya, Makedoniya, Moldova, Monako, Monteneqro, San Marino,
        Serbiya, Vatikan, Yaponiya, Cənubi Koreya, ABŞ və Kanada.</p>
    <p>BŞ Huawei onlayn mağazadan istifadə edirsinizsə (www.hihonor.com/us), Huawei Device USA, Inc
        məlumat idarəedicisidir. </p>
    <p>Avropa Huawei onlayn mağazadan istifadə edirsinizsə, Huawei Technologies Dusseldorf GmbH
        məlumat idarəedicisidir.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Bu Bildirişə Edilən Yenilənmələr</p>
    <p>Huawei bu Bildirişi istənilən vaxt yeniləmək h&uuml;ququnu saxlayır. </p>
    <p>Bu Bildiriş zaman-zaman nəzərdən ke&ccedil;irilməli olsa, Huawei m&uuml;xtəlif kanallar
        vasitəsilə, məsələn, ən son versiyanı rəsmi veb-saytımızda &ldquo;
        http://consumer.huawei.com&rdquo; dərc etməklə dəyişiklik barədə xəbərdarlıq
        yerləşdirəcəkdir.</p>
    <p>Bu Bildirişdəki &ldquo;Əsas dəyişikliklərə&rdquo; aşağıdakılar daxildir, lakin bunlarla
        məhdudlaşmır:</p>
    <p>(1) Xidmət rejimlərimizdəki əsasdəyişikliklər, məsələn, şəxsi məlumatların emalı məqsədləri,
        emal edilmiş şəxsi məlumatların n&ouml;vləri və şəxsi məlumatlardan
        istifadə &uuml;sulları</p>
    <p>(2) Sahibkarlıq strukturumuzda, təşkilati strukturumuzda edilən əsas dəyişikliklər, məsələn,
        biznes tənzimləməsi, iflas və ya satın almanın səbəb olduğu sahibkarlıqla bağlı
        dəyişikliklər</p>
    <p>(3) Şəxsi məlumatların paylaşılması, &ouml;t&uuml;r&uuml;lməsi və ya a&ccedil;ıqlanmasının
        əsas obyektlərindəki dəyişikliklər</p>
    <p>(4) Şəxsi məlumatlarınızın emalı ilə bağlı h&uuml;quqlarda və həmin h&uuml;quqlardan istifadə
        edə biləcəyiniz &uuml;sullardakı əsas dəyişikliklər</p>
    <p>(5) Şəxsi məlumatların emalı prosesinin təhl&uuml;kəsizliyi &uuml;&ccedil;&uuml;n Huawei ş&ouml;bələrinin,
        kontaktlarının və şikayət kanallarının dəyişilməsi</p>
    <p>(6) Şəxsi məlumatların təhl&uuml;kəsizliyinə təsirin qiymətləndirilməsi &uuml;zrə
        hesabatlarda m&uuml;əyyən edilən y&uuml;ksək risklər</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Bizimlə Əlaqə</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Hər hansı sual, şərh və ya təklifləriniz olarsa,
        <a href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">bizimlə
            əlaqə saxlayın</a> səhifəsinə daxil olaraq və ya onları qlobal ofislərimizə təqdim
        edərək bizimlə əlaqə saxlayın. Huawei ofislərinin tam siyahısını əldə etmək &uuml;&ccedil;&uuml;n
        <a href="https://consumer.huawei.com/en/contact-us/" target="_blank">qlobal ofislər</a>
        səhifəsinə daxil olun.</p>
    <p>Biz şəxsi verilənlərin qorunması ş&ouml;bəsini (və ya verilənlərin m&uuml;hafizəsi &uuml;zrə
        əməkdaş) təsis etdik. Onlarla dpo<span id="_GoBack"/>@huawei.com &uuml;nvanında əlaqə
        saxlaya bilərsiniz.</p>
    <p><br/></p>
    <p>Qeyd: Yerli qanunlar və dillərdə olan fərqliliklərə əsasən Huawei Consumer Business Məxfilik
        Bildirişindəki yerli versiyalar bu versiyadan fərqli ola bilər. Hər hansı m&uuml;bahisəli
        məsələ olarsa, yerli versiyalar &uuml;st&uuml;n tutulacaqdır.</p>
    <p><br/></p>
    <p><br/></p>
    <p>M&uuml;əllif h&uuml;quqları &copy;2018 Huawei Device Co., Ltd. B&uuml;t&uuml;n h&uuml;quqlar
        qorunur.</p>
    <p/></div>
</body>
</html>